/* ==========================================================================
    GENERAL & BASIC STYLES
   ========================================================================== */

#content_wrapper {
  overflow: hidden;
}

.animated {
  visibility: hidden;
}

.visible {
  visibility: visible;
}

.animationload {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #262626;
  z-index: 999999;
}

.loader {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -100px 0 0 -100px;
  width: 200px;
  height: 200px;
  background-image: url(../img/icons/loader.gif);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 70px 70px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 10px;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  text-decoration: none;
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}

a:hover {
  color: #444;
  text-decoration: none;
}

a:focus {
  color: #f8f8f8;
  outline: none;
  border: none;
  text-decoration: none;
}

/*------------------------------------------*/
/*	 Theme Button
/*------------------------------------------*/

.btn-theme {
  background-color: #2da2c8;
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px 20px;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

.btn-theme:hover {
  background-color: #2793b6;
  color: #fff;
}

.btn:focus {
  outline: none;
}

.btn:focus {
  color: #f8f8f8;
  text-decoration: none;
}

.titlebar {
  margin-bottom: 60px;
  text-align: center;
}

.titlebar h2 {
  color: #222;
  font-size: 40px;
  font-weight: 400;
  text-transform: uppercase;
}

.titlebar h3 {
  color: #222;
  font-size: 24px;
  font-weight: 300;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 10px;
}

.titlebar h2:after {
  display: block;
  content: "";
  height: 2px;
  width: 200px;
  background: #2da2c8;
  margin: 15px auto;
  position: relative;
}

/*------------------------------------------*/
/*	 Logo Image    
/*------------------------------------------*/

.navbar-brand {
  padding: 10px 10px;
}

/*------------------------------------------*/
/*	 Navigation Menu    
/*------------------------------------------*/

.navbar {
  margin-bottom: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  padding: 8px 0px;
  -webkit-transition: all 350ms ease-in-out;
  -moz-transition: all 350ms ease-in-out;
  -o-transition: all 350ms ease-in-out;
  -ms-transition: all 350ms ease-in-out;
  transition: all 350ms ease-in-out;
}

.navbar-fixed-top {
  background-color: rgba(30, 30, 30, 0.45);
  border-bottom: none;
}

.navbar-nav>li>a {
  color: #fff;
  font-size: 14px;
  line-height: 60px;
  font-weight: 700;
  text-transform: uppercase;
  display: block;
  padding: 0 15px;
  -webkit-transition: all 100ms ease-in-out;
  -moz-transition: all 100ms ease-in-out;
  -o-transition: all 100ms ease-in-out;
  -ms-transition: all 100ms ease-in-out;
  transition: all 100ms ease-in-out;
}

/*------------------------------------------*/
/*	 Navbar Scroll   
/*------------------------------------------*/

.scroll-fixed-navbar {
  padding: 0;
}

.scroll-fixed-navbar.navbar-fixed-top {
  background-color: #262626;
  border-bottom: 1px solid #222;
}

/*------------------------------------------*/
/*	 Menu Hover
/*------------------------------------------*/

.navbar-nav>li>a:hover,
.navbar-nav>li>a.selected-nav {
  color: #2da2c8;
  background-color: transparent;
}

/*------------------------------------------*/
/*	 Responsive Menu    
/*------------------------------------------*/

.navbar-toggle {
  position: relative;
  float: right;
  background-color: transparent;
  padding: 10px;
  margin: 13px 30px 13px 0;
  border: none;
  color: #fff;
  border: 2px solid #ddd;
}

.navbar-toggle .icon-bar {
  background-color: #ddd;
}

/*------------------------------------------*/
/*	 Intro    
/*------------------------------------------*/

#intro {
  width: 100%;
  height: 100%;
  position: relative;
  top: 0px;
  z-index: 1;
  display: block;
  overflow: hidden;
  padding: 0 !important;
}

#slides {
  position: relative;
}

#slides .scrollable {
  height: 100%;
  position: relative;
  top: 0;
  left: 0;
  *zoom: 1;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}

#slides .scrollable:after {
  content: "";
  display: table;
  clear: both;
}

/*------------------------------------------*/
/*	 Overlay Pattern 
/*------------------------------------------*/

.overlay {
  background-image: url(../img/thumbs/overlay.png);
  background-color: rgba(0, 0, 0, 0.4);
  background-repeat: repeat;
  height: 100%;
}

/*------------------------------------------*/
/*	 Intro Page Content   
/*------------------------------------------*/

.intro-content {
  width: 80%;
  position: absolute;
  left: 50%;
  top: 50%;
  color: #fff;
  text-align: center;
  display: inline-block;
  padding: 50px 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.intro-content h2 {
  font-size: 75px;
  font-weight: 800;
  line-height: 85px;
  text-transform: uppercase;
  margin-bottom: 15px;
  letter-spacing: 1px;
}

/*------------------------------------------*/
/*	 INTRO BUTTONS
/*------------------------------------------*/

.intro_buttons {
  margin-top: 30px;
}

.intro_buttons .btn-theme {
  font-size: 20px;
  font-weight: 700;
  padding: 12px 24px;
  text-transform: uppercase;
}

/*------------------------------------------*/
/*	 SLIDES NAVIGATION  
/*------------------------------------------*/

.slides-navigation {
  width: 100%;
  position: absolute;
  z-index: 3;
  top: 40%;
}

.slides-navigation a {
  position: absolute;
  display: block;
}

/*------------------------------------------*/
/*	 Next Button  
/*------------------------------------------*/

.slides-navigation a.next {
  right: 0px;
}

.slides-navigation .next.fa-angle-right {
  color: #ddd;
  font-size: 100px;
  opacity: 0.2;
  margin-right: 60px;
}

/*------------------------------------------*/
/*	 Previous Button
/*------------------------------------------*/

.slides-navigation a.prev {
  left: 0px;
}

.slides-navigation .prev.fa-angle-left {
  color: #ddd;
  font-size: 100px;
  opacity: 0.2;
  margin-left: 60px;
}

/*------------------------------------------*/
/*	 Buttons Hover  
/*------------------------------------------*/

.slides-navigation .next.fa-angle-right:hover,
.slides-navigation .prev.fa-angle-left:hover {
  opacity: 0.7;
}

/*------------------------------------------*/
/*	 SLIDES PAGINATION   
/*------------------------------------------*/

.slides-pagination {
  width: 100%;
  position: absolute;
  bottom: 3%;
  z-index: 20;
  text-align: center;
}

.slides-pagination a {
  width: 30px;
  height: 4px;
  background-color: #ddd;
  color: #1a1a1a;
  opacity: 0.3;
  -moz-opacity: 0.3;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  margin: 2px;
  overflow: hidden;
  text-indent: -100%;
}

.slides-pagination a:hover,
.slides-pagination a.current {
  background-color: #2da2c8;
  opacity: 1;
  -moz-opacity: 1;
}

/*------------------------------------------*/
/*	 SCROLL DOWN MOUSE  
/*------------------------------------------*/

.scroll-down {
  display: block;
  width: 100%;
  position: absolute;
  z-index: 99;
  left: 0px;
  bottom: 10%;
  text-transform: uppercase;
  color: #ddd;
  font-size: 13px;
  font-weight: 800;
  text-align: center;
  -webkit-animation-name: Floatingx;
  -webkit-animation-duration: 1.8s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-in-out;
  -moz-animation-name: Floating;
  -moz-animation-duration: 1.8s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: ease-in-out;
}

@-webkit-keyframes Floatingx {
  from {
    -webkit-transform: translate(0, 0px);
  }

  65% {
    -webkit-transform: translate(0, 10px);
  }

  to {
    -webkit-transform: translate(0, -0px);
  }
}

@-moz-keyframes Floating {
  from {
    -moz-transform: translate(0, 0px);
  }

  65% {
    -moz-transform: translate(0, 10px);
  }

  to {
    -moz-transform: translate(0, -0px);
  }
}

.mouse {
  width: 18px;
  height: 28px;
  color: #ddd;
  border: 2px solid #ddd;
  border-radius: 9px;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
  display: block;
  text-align: center;
  margin: 0px auto 10px;
}

/* ==========================================================================
   02. TOURS
   ========================================================================== */

#tours {
  padding-top: 60px;
}

#tabs-holder .img-responsive {
  display: inline-block;
}

.nav-tabs {
  border: none;
}

.nav-tabs>li>a {
  color: #222;
  font-size: 22px;
  font-family: "Oswald", sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  padding: 0;
  border: none;
}

.nav-tabs .tab_1 {
  border-right: 1px solid #999;
  padding-left: -20px;
  padding-right: 20px;
}

.nav-tabs .tab_2 {
  padding-left: 20px;
  padding-right: 20px;
}

.nav-tabs .tab_3 {
  padding-left: 20px;
  border-left: 1px solid #999;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
  color: #2da2c8;
  border: none;
  padding: 0;
}

.nav-tabs>li>a:hover {
  color: #2da2c8;
  border: none;
}

.tab-content>.tab-pane {
  padding: 20px 0;
  border: none;
}

.tab-content>.tab-pane p {
  font-size: 16px;
  line-height: 28px;
  font-weight: 300;
}

.tab-content a {
  margin-top: 20px;
  margin-right: 10px;
}

/* ==========================================================================
   03. LOCATIONS
   ========================================================================== */

#locations {
  padding-top: 60px;
}

#locations .titlebar {
  margin-bottom: 40px;
}

#gallery-filter {
  margin-bottom: 50px;
}

.btn-toolbar .btn-group {
  float: none;
}

/*------------------------------------------*/
/*	   Button Settings
/*------------------------------------------*/

#gallery-filter .btn-group>.btn {
  background: #f4f4f4;
  color: #333;
  font-size: 15px;
  font-family: "Oswald", sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  margin: 0 3px;
  padding: 8px 16px;
  text-shadow: none;
  -webkit-box-shadow: 0 0 0 0;
  -moz-box-shadow: 0 0 0 0;
  box-shadow: 0 0 0 0;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

.btn-group>.btn:first-child:not(:last-child),
.btn-group>.btn:last-child:not(:first-child) {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

/*------------------------------------------*/
/*	   Filter Button Hover
/*------------------------------------------*/

#gallery-filter .btn-group>.btn:hover {
  color: #fff;
  background-color: #2da2c8;
}

/*------------------------------------------*/
/*	  Filter Button Active
/*------------------------------------------*/

#gallery-filter .btn-group>.btn.active,
#gallery-filter .btn-group>.btn.focus {
  color: #222;
  background-color: #2da2c8;
  box-shadow: 0 0 0 0;
  cursor: default;
}

.locations-items-list {
  margin: 0;
}

.locations-item {
  position: relative;
  display: none;
  opacity: 0;
  -moz-opacity: 0;
  padding: 1px;
  text-align: center;
}

.locations-item a {
  cursor: url(../img/icons/pointer.png), crosshair;
}

.hover-overlay {
  width: 100%;
  height: auto;
  overflow: hidden;
  position: relative;
}

.hover-overlay img {
  -webkit-transition: all 600ms;
  -moz-transition: all 600ms;
  -o-transition: all 600ms;
  transition: all 600ms;
}

/*------------------------------------------*/
/*	  Overlay Content 
/*------------------------------------------*/

.overlay-content {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 20;
  width: 100%;
  text-align: center;
  zoom: 1;
  opacity: 0;
  -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
}

.overlay-content h4 {
  color: #fff;
  font-size: 22px;
  font-weight: 800;
  text-transform: uppercase;
}

.overlay-content h5 {
  color: #fff;
  font-size: 15px;
  font-weight: 400;
  text-transform: uppercase;
}

/*------------------------------------------*/
/*	  Overlay Background 
/*------------------------------------------*/

.item-overlay {
  opacity: 0;
  -moz-opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(45, 162, 200, 0.75);
  -moz-transition: opacity 400ms ease-out;
  -webkit-transition: opacity 400ms ease-out;
  -o-transition: opacity 400ms ease-out;
  transition: opacity 400ms ease-out;
}

/*------------------------------------------*/
/*	  Image Hover Effect 
/*------------------------------------------*/

.hover-overlay:hover>img {
  transform: scale(1.2);
  -ms-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -o-transform: scale(1.2);
  -moz-transform: scale(1.2);
}

.hover-overlay:hover .item-overlay {
  opacity: 1;
  -moz-opacity: 1;
}

.locations-item:hover .overlay-content {
  bottom: 40%;
  opacity: 1;
  -moz-opacity: 1;
}

/* ==========================================================================
   04. QUOTE
   ========================================================================== */

#quote {
  padding-top: 60px;
}

#pricing {
  background-color: #f5f5f5;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
  padding-top: 60px;
  padding-bottom: 50px;
}

/*------------------------------------------*/
/*	 PRICING TABLE
/*------------------------------------------*/

#price_1,
#price_2,
#price_3,
#price_4 {
  margin-bottom: 50px;
  padding: 0 5px;
}

.pricing-table {
  background-color: #fff;
  border: 1px solid #ccc;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

/*------------------------------------------*/
/*	 Table Header
/*------------------------------------------*/

.pricing-table h3 {
  font-size: 24px;
  font-weight: 700;
  line-height: 100px;
  text-transform: uppercase;
  margin-bottom: 0;
}

/*------------------------------------------*/
/*	 Table Price Plan
/*------------------------------------------*/

.pricing-table .price {
  background-color: #eee;
  height: 120px;
  color: #222;
  font-family: "Oswald", sans-serif;
  font-weight: 700;
  line-height: 120px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

.price-row .price span {
  font-size: 75px;
}

.price-row .price sup {
  top: -35px;
  font-size: 30px;
  font-weight: 300;
}

/*------------------------------------------*/
/*	 Table Body
/*------------------------------------------*/

.pricing-table ul.locations {
  color: #333;
  font-size: 16px;
  font-weight: 300;
  text-transform: uppercase;
  padding: 5px 40px;
}

.pricing-table ul.locations li {
  border-bottom: 1px solid #ccc;
  padding: 13px 0;
}

/*------------------------------------------*/
/*	 Table Button
/*------------------------------------------*/

.pricing-table .btn {
  margin: 30px 0;
}

/*------------------------------------------*/
/*	 Table Highlight
/*------------------------------------------*/

.pricing-table.highlight {
  background-color: #2da2c8;
  border-color: #2793b6;
}

.pricing-table.highlight h3 {
  color: #fff;
}

.pricing-table.highlight .price {
  background-color: #2793b6;
  color: #fff;
  border-color: #2793b6;
}

.pricing-table.highlight ul.locations {
  color: #fff;
}

.pricing-table.highlight ul.locations li {
  border-color: #2793b6;
}

/*------------------------------------------*/
/*	 Table Highlight Buttons
/*------------------------------------------*/

.pricing-table.highlight .btn-theme {
  background-color: #333;
  color: #fff;
}

.pricing-table.highlight .btn-theme:hover {
  background-color: #444;
}

/* ==========================================================================
    CONTACT-INFO 
   ========================================================================== */

#contact-info {
  padding-top: 60px;
  padding-bottom: 30px;
}

/*------------------------------------------*/
/*	 Contact Info
/*------------------------------------------*/

.contact-info {
  margin-bottom: 40px;
}

/*------------------------------------------*/
/*	 Contact Info Icon
/*------------------------------------------*/

.contact-info .fa {
  color: #2da2c8;
  font-size: 60px;
  line-height: 60px;
  margin-bottom: 10px;
}

/*------------------------------------------*/
/*	 Contact Text
/*------------------------------------------*/

.contact-info h4 {
  color: #222;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 800;
}

.contact-info p {
  color: #666;
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
}

.contact-info a {
  color: #2da2c8;
  font-weight: 700;
}

.contact-info a:hover {
  color: #2da2c8;
}

/* ==========================================================================
   19. GOOGLE MAP
   ========================================================================== */

.googlemap-wrapper {
  position: relative;
}

.googlemap-wrapper img {
  max-width: none !important;
}

.map-canvas {
  width: 100%;
  height: 500px;
  padding: 6px;
  background-color: #f0f0f0;
  border: 1px solid #ddd;
}

.map-canvas:before {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  margin: -15px 0 0 -15px;
  width: 30px;
  height: 30px;
  color: #2f2f2f;
  content: "\f110";
  text-align: center;
  font-size: 20px;
  font-family: "FontAwesome";
  line-height: 30px;
  -webkit-animation: spin 2s infinite linear;
  animation: spin 2s infinite linear;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* ==========================================================================
   20. CONTACTS 
   ========================================================================== */

#contact {
  background-image: url(../img/parallax_bg/contacts.jpg);
  background-attachment: fixed !important;
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: cover;
  color: #aaa;
  padding-top: 60px;
  padding-bottom: 80px;
}

/*------------------------------------------*/
/*	  Contact Titlebar
/*------------------------------------------*/

#contact .titlebar {
  margin-bottom: 20px;
}

#contact .titlebar h3,
#contact .titlebar h2 {
  color: black;
}

/* ==========================================================================
    FOOTER
   ========================================================================== */

#footer {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #262626;
}

#footer_copyright p {
  color: #ddd;
  line-height: 40px;
}

#footer_copyright p span {
  color: #2da2c8;
  font-size: 15px;
  font-weight: 800;
}

/*------------------------------------------*/
/*	 Footer Social Icons  
/*------------------------------------------*/

.contact-socials {
  display: inline-block;
  padding-left: 0;
}

.contact-socials li {
  float: left;
  width: auto !important;
  display: inline-block !important;
  vertical-align: top;
  clear: none !important;
  padding: 0;
}

/*------------------------------------------*/
/*	 Footer Social Icon Setting 
/*------------------------------------------*/

.foo_social {
  text-align: center;
  color: #999;
  width: 40px;
  height: 40px;
  font-size: 18px;
  line-height: 40px;
  margin: 0 5px;
  display: block;
  text-decoration: none;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}

#scrollUp {
  display: none;
  width: 40px;
  height: 40px;
  position: fixed;
  bottom: 20px;
  right: 20px;
  background-image: url(../img/icons/back-to-top.png);
  background-repeat: no-repeat;
  background-position: 50% 48%;
  background-color: rgba(45, 162, 200, 0.85);
  -webkit-transition: all 250ms linear;
  -moz-transition: all 250ms linear;
  transition: all 250ms linear;
}

#scrollUp:hover {
  background-color: rgba(45, 162, 200, 1);
}

nav a#pull {
  display: none;
}

.gmap_mapouter {
  position: relative;
}

.gmap_canvas {
  overflow: hidden;
  background: none !important;
}

/*------------------------------------------*/
/*	 Footer Cookies
/*------------------------------------------*/

.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1;
  padding: 10px;
  /* ie 6/7 */
}

.cookie_container {
  width: 340px;
  padding: 15px;
  border-radius: 5px;
  background-color: #ccc;
  text-align: center;
  position: fixed;
  left: 30px;
  bottom: 30px;
  z-index: 999;
  box-shadow: 0 0 10px rgba(0, 0, 0, 1);
}

.cookie_container h3 {
  font-size: 22px;
  color: darkblue;
}

#footer .cookie_container p {
  padding-top: 4px;
  padding-bottom: 8px;
  color: #000;
}

.cookie_close {
  padding: 10px;
  min-width: 100px;
  border-radius: 5px;
  background: #2da2c8;
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
  color: white;
  float: center;
}

.cookie_info {
  padding: 10px;
  min-width: 100px;
  border-radius: 5px;
  background: grey;
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
  color: white;
  float: center;
}

.cookie_close:hover,
.cookie_info:hover {
  background: #2da2c8;
  color: #fff;
}

/*------------------------------------------*/
/*	  CONTACT FORM
/*------------------------------------------*/

#contact-form {
  margin-top: 30px;
}

#contact-form .form-control {
  height: 50px;
  background-color: rgba(0, 0, 0, 0.7);
  margin-bottom: 20px;
  border: 1px solid #666;
  box-shadow: 0 0 0 0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

#contact_name,
#contact_email,
#contact_subject,
#contact_message {
  font-size: 20px;
  color: lightgray;
}

#contact_message {
  min-height: 200px;
}

.form-control:focus {
  outline: 0px none;
  box-shadow: none;
}

#form_btn {
  margin-top: 20px;
}

#form_btn .btn-theme {
  font-size: 16px;
  font-weight: 700;
  padding: 10px 20px;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

.email_error, .email_sent {
    font-weight: 400;
    padding: 10px;
    border-style: solid;
    border-width: 2px;
    color: black;
}

.email_error {
  background-color: rgb(240, 128, 128, 0.7);
  border-color: rgb(240, 128, 128);
}

.email_sent {
  background-color: rgb(144, 238, 144, 0.7);
  border-color: rgb(144, 238, 144);
}